/* Add here all your CSS customizations */

.alinearVertical{
	display: flex;
   	align-items: center;
}

.container {
  padding: 0;
  margin: 0;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.item {
  padding: 5px;
  width: 48%;
  height: 100em;
  margin-top: 10px;
  
  font-weight: bold;
  text-align: center;
}

.vertical-line {
  position: absolute;
  background-color: black;
  width: 2px;
  top: 0px;
  bottom: 0px;
  left: 50%;
  height: 100em;
}

.select2-search__field{
  color: white;
}